So, i have been looking around for easy GUI's. I tried DL'ing TK but I
got frustrated with the lack of help/ tutorials so i have found the
toolkit "shoes".
I'm trying to download it, but i get compile errors when trying to run
it, or the "read me". Is there some other software i need to have one my
PC? I'm not sure if i should be posting this here, but i might as well
give it a shot.
Just in case, yes i have tried other downloads and they arn't working
either?
Any help would be much appreciated =]
-- 
Posted via http://www.ruby-forum.com/.